### Method

# WebKit2WebExtension DOMDocument set_xml_standalone

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_document_set_xml_standalone (
      WebKitDOMDocument* self,
      gboolean value,
      GError** error
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMDocument:xml-standalone`

#### Parameters

`value`

  Type: `gboolean`

  A #gboolean.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.